Bug 1091309 - libgphoto2-6 - broken import pictures
libgphoto2-6 - broken import pictures
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Marcus Meissner
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-29 14:30 UTC by heel straf
Modified: 2018-06-13 06:47 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description heel straf 2018-04-29 14:30:32 UTC
I use a bin bash with gphoto2 and after import the raw files in darktable (and other) would not open the raw
Darktable makes the information "failed to read camera white balance information from *.cr2"

libgphoto2-6 Version 2.5.17-1.1 gives me a error if i used gphoto for import pictures of camera.
From tumbleweed 20180420 i have this bug (even on 20180425 @ zypper dup)
(version 2.5.16-1.2 is fine, downgraded from iso tumbleweed 20180410)
Comment 1 heel straf 2018-05-01 14:25:33 UTC
seems that the problem is already in the git

https://github.com/gphoto/libgphoto2/issues/265
Comment 2 Marcus Meissner 2018-05-13 17:22:47 UTC
fixed it, submitted new libgpjoto2
Comment 3 Swamp Workflow Management 2018-05-13 17:50:05 UTC
This is an autogenerated message for OBS integration:
This bug (1091309) was mentioned in
https://build.opensuse.org/request/show/606836 Factory / libgphoto2
Comment 5 Swamp Workflow Management 2018-06-05 14:20:08 UTC
This is an autogenerated message for OBS integration:
This bug (1091309) was mentioned in
https://build.opensuse.org/request/show/614292 15.0 / libgphoto2
Comment 6 Swamp Workflow Management 2018-06-12 20:03:22 UTC
openSUSE-RU-2018:1671-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1091309
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    libgphoto2-2.5.18-lp150.2.3.1